#h_ico {
  width: 33.3%;
}

#h_ico+* {
  width: calc(99.9% - 33.3%);
}

.shop-tel-box {
  border: #84b4f3 2px solid;
  background: #bfdbff;
}

.menu-list a path {
  fill: #194d90;
}

.shop-item-image {
  pointer-events: none !important;
}

.cartjs_box {
  padding: 0 !important;
}

.cartjs_box form {}

.cartjs_box form .cartjs_product_table {}

.cartjs_box form .cartjs_product_table table {
  margin-bottom: 0 !important;
}

.cartjs_box form .cartjs_product_table table tbody {}

.cartjs_box form .cartjs_product_table table tbody tr.cartjs_product_num {}

.cartjs_box form .cartjs_product_table table tbody tr.cartjs_product_num th {}

.cartjs_box form .cartjs_product_table table tbody tr.cartjs_product_num td {
  padding-bottom: 0 !important;
}

.cartjs_box form .cartjs_cart_in {
  padding-left: 10px;
}

.cartjs_box form .cartjs_cart_in input {
  width: 100% !important;
  display: block;
  height: 30px !important;
    height: 40px !important;
          margin-bottom: 0 !important;
}

.cartjs_box form .cartjs_product_info {}

.cartjs_box form .cartjs_product_info input {}

.shop-item-row a {
  pointer-events: none;
  font-weight: normal;
  color: #000;
}

.shop-item-row .min {
  font-size: 90%;
  display:inline-block;
  margin-right:3px;
}

.shop-item-row .tax {
  font-size: 70%;
  display:inline-block;
}




.imgwrap.time {
  max-width: 900px;
  margin: 0 auto 25px;
}


.link_btn {
  max-width: 450px;
  display: block;
  margin: 0 auto 50px;
}

.shop-top-comment {
  font-size: 15px;
  padding: 15px 20px;
}


.pcd {
  display: block;
}

.spd {
  display: none;
}

#cartbtn_main {
  display: none!important;
}
.pure-u-sm-1-4,
.pure-u-sm-6-24 {
  width: 50%;
  /* *width: 24.969%; */
}

.shop-item-row.ttl {
  font-weight: bold;
  font-size: 120%;
  margin-bottom: 0.2em;
}
.shop-item-row.ttl2 {
  font-weight: 600;
  font-size: 140%;
  margin-bottom: 0.1em;
}
.shop-item {
  margin: 10px 10px 35px;
}

.method {
display: block;
/*margin-top: 15px;*/
/* display: none !important; */
}

.kyouen .method {
  /* display: block;
  margin-top: 15px; */
  display: block !important;
}

.method .btn {
  display: flex;
          align-items: center;
}
.method .btn.delivery {

}

.method .btn .txt {
    width: 150px;
      text-align: right;
      padding-right: 10px;

}
div.method div.btn {
      margin-bottom: 15px
}
div.method div.btn.delivery {
    /* width: 150px; */
}

.method .btn .btn_wrap {
width: calc(100% - 150px);
}
.method .btn.delivery p.shop-item-row span.min {

}

.method .btn.reserve {}

.cartjs_box form {
  display: flex;
          align-items: center;
}

.cartjs_box form .cartjs_product_table {

}

.cartjs_cart_in {
    font-size: 0 !important;
  position: relative;
}
.cartjs_cart_in:before {
    font-size: 15px;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
font-weight: bold;
  color: #fff;
  width: 80%;
      position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        pointer-events: none;
}
.delivery .cartjs_cart_in {
  
}
.delivery .cartjs_cart_in:before {
  content: "配達を選ぶ";
            background-color: #231815 !important;
}
.reserve .cartjs_cart_in {
    font-size: 0 !important;
}
.reserve .cartjs_cart_in:before {
  content: "引取を選ぶ";
            background-color: #680713 !important;
}
.cartjs_cart_in input {
  font-size: 0;
}
.delivery .cartjs_cart_in input {
    background-color: #231815 !important;
}

.reserve .cartjs_cart_in input {
  background-color: #680713 !important;
}

.cartjs_box form .cartjs_product_table table tbody tr.cartjs_product_num {
  display: block;
}
.cartjs_box form .cartjs_product_table table tbody tr.cartjs_product_num th {
  display: none !important;
  /* display: block; */
}
.cartjs_box form .cartjs_product_table {
  width: 90px;
}


/*osechi*/
.osechi__wrap {
  border-bottom:1px solid #3f3c3c;
  margin-bottom:50px;
}
.osechi__menu {
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  flex-wrap:wrap;
  gap:20px;
  margin-bottom:20px;
  padding:0 15px;
}
.osechi__note {
  text-align:center;
  max-width:1024px;
  margin:0 auto;
}
.osechi_order_box {
  display:flex;
  justify-content:flex-end;
  max-width:1000px;
  padding:0 15px;
  margin:0 auto 30px;
}
.shop-item-row b {
  color:#ff0000;
  font-size:36px;
  font-family: "Hiragino Mincho ProN", serif;
  display:inline-block;
  line-height: 1;
}


@media screen and (max-width: 768px) {

  .pcd {
    display: none;
  }

  .spd {
    display: block;
  }

  .shop-top-comment {
    margin-bottom: 20px;
  }
    .method .btn {
display: block;
    }
.method .btn .txt {

}
    .method .btn .txt {
          width: 100%;
          padding-bottom: 10px;
          
    }

        .method .btn .btn_wrap {
          width: 100%;
        }

.shop-item-row b {
  font-size:clamp(14px,4.68vw,36px);
}


}
@media screen and (max-width: 640px) {
#h_ico+* {
    width: 100%;
  }
    .contact-area div {
      box-sizing: border-box;
      margin: 0 auto;
      display: block;
    }
    
    .osechi_order_box .pure-u-sm-1-4 {
      width:100%;
    }
    
    
}
@media screen and (max-width: 480px) {
    .shop-item-row.ttl2,.shop-item-row b {
      font-size:14px;
    }


  .cartjs_cart_in:before {
      width: 86%;    left: 52%;


  }
    .cartjs_box form .cartjs_cart_in input {
      /* font-size: 0 !important; */
    }
        .cartjs_box form .cartjs_product_table {
          width: 50px;
        }

                .cartjs_box form .cartjs_product_table table tbody tr.cartjs_product_num input {
                  width: 25px !important;

                }
                                .cartjs_cart_in:before {
                                  font-size: 13px;}
}

/* .shop-item-top-area::after {
content: "完売";
color: #F00;
font-size: 18px;
font-weight: bold;
display: block;
}  */



/*============================
#soldout
============================*/
div#soldout {
  margin:0 20px 50px;
  border: 3px solid #999;
  padding: 30px;
      background-color: #fff4ee;
}
/*============================
#soldoutttl
============================*/
div#soldout p#soldoutttl {
  text-align: center;
  font-size: 45px;
  font-weight: bold;
  color: #c00;
  font-family: "a-otf-ryumin-pr6n", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  margin-bottom: 15px;
}
div#soldout p {
  text-align: center;
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  div#soldout {
      padding: 15px;
    }
        div#soldout p#soldoutttl {
          font-size: 25px;
          margin-bottom: 10px;
}
div#soldout p {
  text-align: left;
  font-size: 13px;
}
}